<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title> Session 5 Activity Code </title>
    <style>
        .section {
            border: 1px solid black;
            padding-left: 20px;
            padding-right: 20px;
            padding-bottom: 25px;
        }
        th, tr, td {
            border: 1px solid black;
        }
    </style>

</head>
<body>

</body>
</html>
       <center>
      <section class="section"> 
      <header>
        <h1> Zuitt IT Solutions </h1>
      </header>
        <h3> Products Offered </h3>

             <table border="1">
                <thead>
                    <tr>
                        <th> Package </th>
                        <th> Price </th>
                        <th> Description </th>
                    </tr>
                </thead>

                <tbody>
                    <tr>
                      <td> Basic </td>  
                      <td> &#8369;500.00 </td> 
                      <td> Package includes a fully functional website with desired specifications. </td>
                    </tr>

                    <tr>
                        <td> Premium </td>
                        <td> &#8369;1000.00 </td>
                        <td> Enjoy all of the basic package and also includes site support and maintenance. </td>
                    </tr>
                </tbody>
                
                <tfoot>
                    <tr>
                        <th colspan="3"> Additional features after initial projects is inclusive of charges </th>
                    </tr>
                </tfoot>

                </table>
                <br> 
            </section>

                <br> <br> 
 
                <section>
                 <section class="section"> 
                    <h3> Additional Features </h3>

                <table border="1">
                    <thead>
                        <tr>
                            <th> Feature </th>
                            <th> Price </th>
                            <th> Description </th>
                        </tr>
                    </thead>

                    <tbody>
                        <tr>
                            <td> Contact Form and Inquiry Management </td>
                            <td> &#8369;1000.00 </td>
                            <td> Working contact from and customer inquiry management using emails chat platform. </td>
                        </tr>

                        <tr>
                            <td> Product/Services Management </td>
                            <td> &#8369;1000.00 </td>
                            <td> User interface for managing product/services like adding, editing and deleting. </td>
                        </tr>

                        <tr>
                            <td> Catalog/Products Page with Checkout </td>
                            <td> &#8369;2000.00 </td>
                            <td> Product information page with cart checkout for user orders. </td>
                        </tr>
                    </tbody>

                    <tfoot>
                        <tr>
                            <th colspan="3"> Modifications on default features are accepted upon negotiation. 
                        </tr>
                    </tfoot>

                </table>
                <br>
            </section>

                <br> <br> 

                <section>
                    <h2> Contact Form </h2>
                </section>

                <form action="https://google.com">
                <b> <label for="Full name">Full name:</label> </b> <br>
                <input type="text" name="full_name" id="full_name" required> <br>
                <b> <label for="Last Name"> Last Name: </label> </b> <br>
                <input type="text" name="last_name" id="last_name" required> <br>
                <b> <label for="Email"> Email: </label> </b> <br>
                <input type="text" name="email" id="email" required> <br>
                <b> <label for="Contact Number"> Contact Number: </label> </b> <br>
                <input type="text" name="contact_number" id="contact_number" required> <br>
                <b> <label for="Service Type"> Service Type: </label> </b> <br>
                <select name="service-type" id="service-type">
                     <option value="Front End Programming"> Front End Programming </option>
                     <option value="Back-End Development"> Back-End Development </option>
                     <option value="Full-Stack Development"> Full-Stack Development </option>
                     </option> </select> <br>

                      
                     <b> <label for="Preferred Contact"> Preferred Contact: </label> </b> <br>
                     <input type="checkbox" name="role1" id="role1" value="email" onclick="return  ValidateSelection();"> 
                     <label for="role1"> Email </label> <br>
                     <input type="checkbox" name="role2" id="role2" value="Phone Package" onclick="return   ValidateSelection();">
                     <label for="role2"> Phone </label> <br>
                     <b> <label for="Preferred Contact"> Package: </label> </b> <br> 
                      <input type="radio" name="basic" id="user-type1" value="basic"> 
                      <label for="basic"> Basic </label> <br>
                      <input type="radio" name="premium" id="user-type2" value="premium"> 
                      <label for="premium"> Premium </label> <br> <br>

                       <b><label for="Message"> Message: </label></b> <br>
                        <textarea name="message" rows="6" id="message"> </textarea> <br>

                        <button type="send inquiry"> Send Inquiry </button> 
                        <br>
                        <button type="reset"> Reset </button> 

                   </form>     
        </section>       
      </main> 

      </center>
      </body>
      </html>